/*!
*  - v1.3
* Homepage: http://bqworks.com/slider-pro/
* Author: bqworks
* Author URL: http://bqworks.com/
*/
/* Custom Core
--------------------------------------------------*/
.slider-pro {
	position: relative;
	margin: 0 auto;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.sp-slides-container {
	position: relative;
}

.sp-mask {
	position: relative;
	overflow: hidden;
}

.sp-slides {
	position: relative;
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
}

.sp-slide {
	position: absolute;
}

.sp-image-container {
	overflow: hidden;
}

.sp-image {
	position: relative;
	display: block;
	border: none;
}

.sp-no-js {
	overflow: hidden;
	max-width: 100%;
}

/* Layers
--------------------------------------------------*/
.sp-layer {
	position: absolute;
	margin: 0;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-backface-visibility: hidden;
}

.sp-black {
	color: #FFF;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
}

.sp-white {
	color: #000;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.7);
}

.sp-rounded {
	border-radius: 10px;
}

.sp-padding {
	padding: 10px;
}

/* Touch Swipe
--------------------------------------------------*/
.sp-grab {
	cursor: pointer;
}

.sp-grabbing {
	cursor: pointer;
}

.sp-selectable {
	cursor: default;
}

/* Caption
--------------------------------------------------*/
.sp-caption-container {
	text-align: center;
	margin-top: 10px;
}

/* Buttons
--------------------------------------------------*/
.sp-buttons {
	width: 10px;
	text-align: center;
	padding-top: 0;
	z-index: 2;
	position: absolute;
	top: 50%;
	right: 4%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	z-index: 99;
}

.sp-rtl .sp-buttons {
	direction: rtl;
}

.sp-full-screen .sp-buttons {
	display: none;
}

.sp-button {
	background-color: #fff;
	width: 10px;
	height: 10px;
	border: none;
	border-radius: 50%;
	margin: 2px 0;
	display: inline-block;
	cursor: pointer;
}

.sp-selected-button {
	background-color: #008ddd;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.sp-button {
		width: 10px;
		height: 10px;
	}
}

@media only screen and (min-width: 568px) and (max-width: 768px) {
	.sp-button {
		width: 10px;
		height: 10px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 568px) {
	.sp-button {
		width: 10px;
		height: 10px;
	}
}


@media screen and (max-width: 640px) {
	.slider-pro #slider-frame {
		width: 100%;
		background: url(../../images/sp/header-bg.png) no-repeat center top;
		padding: 62.5% 0 0;
		background-size: contain;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		position: absolute;
		z-index: 98;
	}
}
@media print, screen and (min-width: 641px) {
	.slider-pro #slider-frame {
		width: 100%;
		height: 400px;
		background: url(../../images/pc/header-bg.png) no-repeat center top;
		position: absolute;
		z-index: 98;
	}
}
